<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="configuration_sugarcane" text="Расстояние между сахарными тростниками" />
        <text name="configuration_frontWeight" text="Передние грузы" />
        <text name="configuration_wheelWeights" text="Грузы для колес" />
        <text name="configuration_windows" text="Окна" />
        <text name="configuration_clearWindows" text="Прозрачные окна" />
        <text name="configuration_midWindows" text="Средние окна" />
        <text name="configuration_darkWindows" text="Темные окна" />
        <text name="configuration_cortina" text="Занавес" />
        <text name="configuration_seatColor" text="Материал сиденья" />
        <text name="configuration_tecido" text="Ткань" />
        <text name="configuration_couro" text="Кожа" />
        <text name="configuration_sugarCaneAtacher" text="Сахарокусторезное сцепление" />
        <text name="configuration_sugarCaneAtacherWithout3Point" text="Сахарокусторезное сцепление без 3-х точек" />
    </texts>
</l10n>